Package Details: libmtp-git 1.1.11.r34.gbbfa5a3-1

Git Clone URL: https://aur.archlinux.org/libmtp-git.git (read-only)
Package Base: libmtp-git
Description: Library implementation of the Media Transfer Protocol
Upstream URL: http://libmtp.sourceforge.net
Licenses: LGPL
Conflicts: libmtp
Provides: libmtp
Submitter: None
Maintainer: saimn
Last Packager: saimn
Votes: 42
Popularity: 0.000000
First Submitted: 2012-01-21 19:49
Last Updated: 2016-10-03 08:24

Dependencies (3)

Required by (56)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2012-01-21 22:59

Fixed upstream.

http://libmtp.git.sourceforge.net/git/gitweb.cgi?p=libmtp/libmtp;a=commit;h=fbd8e95f4ff7abfcd38a27c3c56537b8fc28203e

Anonymous comment on 2012-01-21 21:02

Thanks for the comment! That's a bug with libmtp upstream, not the package. I will try to submit a patch.

Anonymous comment on 2012-01-21 20:34

libusb1-glue.c:1574:9: error: expected ')' before '!' token
make[2]: *** [libmtp_la-libusb1-glue.lo] Fehler 1
make[2]: Leaving directory `/tmp/yaourt-tmp-bung/aur-libmtp-git/src/libmtp-build/src'
make[1]: *** [all-recursive] Fehler 1
make[1]: Leaving directory `/tmp/yaourt-tmp-bung/aur-libmtp-git/src/libmtp-build'
make: *** [all] Fehler 2

:(